table td {vertical-align:top;}

/*****************LEFTNAV - SILVER********************/

ul#ulLeftNav {
	border-top-color: #A7A9AC;
	border-bottom-color: #A7A9AC;
}

ul#ulLeftNav li {
	background-color: #404041;
	border-bottom: 2px solid #A7A9AC;
}

ul#ulLeftNav li ul li {
	background: #D4D4D6;
}

ul#ulLeftNav li ul li ul li {
	background: #F1F1F1;
}

ul#ulLeftNav li ul li ul li ul li {
	background: #F9F9F9;
}

ul#ulLeftNav li ul li {
	border-top-color: #F1F1F1;
}

ul#ulLeftNav li ul li ul li {
	border-top-color: #F1F1F1;
}

#ulLeftNav li a:hover {
	background-color: #404041;
}

.leftnavHorizontal {
	background: #EF3829;
}


/*****************************************************************/

/**********Collection Presentation Wide*************/

.PresentationGalleryMain a:visited, .PresentationGalleryMain a:link, .PresentationGalleryMain a.presentationGallery {
    background: #F1F1F1;
    border-color: #D4D4D6;
}

.PresentationGalleryMain a:hover {
    background: #D4D4D6;
    border-color: #A7A9AC;
}

.PresentationGalleryMain .presentationGalleryNoLink {
	border:1px solid #D4D4D6;
}

/***************************************************/

/*****************Related Links *******************/

.relatedLinks {
	border:1px solid #ccc;
	background: #f1f1f1;
}

/***************************************************/

/*****************Collection Table******************/

.tableBorder {
	background:	#A7A9AC;
}

.collectionTable th{ 
	background:	#A7A9AC;
	color:#000;
}

.collectionTable .odd {
	background:#F1F1F1;
}

.collectionTable .even {
	background:#D4D4D6;
}

/***************************************************/

/*****************Collection Enlargement************/

.enlargeRS {
	border:1px solid #ccc;
	background: #F1F1F1;
}

/***************************************************/

/*********************************************************/

/********* Downloadable documents ****/

.downloadDoc {
	background:#f1f1f1;
	border:1px solid #ccc;
	width:100%;
}

.downloadDocInner {
	padding:1em 1em .35em 1em;	
}

/**************************************/

/*****************Back to top*******************/
#back-top span {
	background: #D4D4D6 url(../images/up-arrow.png) no-repeat center center;
}

#back-top a:hover span {
	background-color: #A7A9AC;
}

.back-to-top {
	background:#A7A9AC;
	color:#000;	
}

.back-to-top a{
	color:#000;	
}

/***********************************************/

/*****************Highlights Box****************/
.highlightHeader {
	background:#A7A9AC;
	color:#000;
}
/***********************************************/

/****************Blockquote*********************/

blockquote { 
	border-left:3px solid #D4D4D6;
	padding-left:4px;
}

/***********************************************/

/*****************************************************************/
/*Specialised elements */
/*****************************************************************/
.liclear {
	clear:both;
	}

.filelisttable {
	width:100%; border-collapse:collapse;
	}
	
.filelisttable tr {}

.filelisttable td {
	padding:3px; vertical-align:top; border:solid 1px #ccc;
	}
.filelisttable td.fileno {
	width:10%;
	}

.releaselist a {
	color:#000; text-decoration:none;
	}
.releaselist a:focus, .releaselist a:active {
	color:#0000FF;
	}
.releaselist h2 {
	margin-top:0;
	}
.releasebox {
	width:220px; 
	height:180px; 
	border:solid 2px #CCC; 
	padding:5px; 
	float:left; 
	margin: 0 20px 20px 0; 
	background:#EEE; 
	overflow:hidden; 
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	}
.releasebox:hover {
	background:#FFF; border:solid 2px #AAA;
	}
.releasebox h3 {
	font-size:110%; margin:0 0 10px 0;
	}
.releasebox p.releasedate {
	font-weight:bold; color:#555; font-size:90%;
	}
/* Organisation chart */
.octable {border:solid 2px #EAEAEB; width:771px; border-collapse:separate; border-spacing:3px; padding:5px; border-radius:5px;}
.octable td {border:none; border-radius:5px;}
.octable td p {margin:0;}
.ocsubtable {border-collapse:separate; border-spacing:3px;}
td.oclevel1 {background:#D4D4D6; border:solid 1px #808081; height:80px; padding:5px; font-size:110%;}
td.oclevel2 {background:#EAEAEB; border:solid 1px #808081; height:70px; padding:5px; font-size:90%;}
td.oclevel3 {background:#FAFAFA; border:solid 1px #808081; height:70px; padding:5px; font-size:85%;}
td.ocxo {background:#FAFAFA; border:solid 1px #808081; height:70px; font-size:90%;}
td.ocsoheading {background:#EAEAEB; border:solid 1px #808081;}
td.ocsoboxes {background:#FAFAFA; border:solid 1px #808081; height:60px; padding:5px; font-size:85%;}

table.noborder {width:100%; border:none;}
table.noborder td {border:none;}